(defun send-sexp (namespace sexp)
  (startapp (findfile "tcpsend.exe")
            (escape-quotes (strcat namespace " " (to-string sexp)))))

(defun data-elt->hash-repr (data-elt)
  (strcat "(" (to-string (car data-elt)) " . " (to-string (cadr data-elt)) ")"))

(defun data->hash-repr (data)
  (strcat "#hash(" (apply 'strcat (mapcar 'data-elt->hash-repr data)) ")"))

(defun bg-fabdata-export (filenames)
  (send-sexp (cons 'take-off-dwgs (get-files-this-dir T))))
